<?php
namespace AkTest\Wp\Model;

use Doctrine\ORM\EntityManagerInterface;
use Zend\ConfigAggregator\ConfigAggregator;
use Zend\ServiceManager\ServiceManager;

require __DIR__ . '/../vendor/autoload.php';

$config = (new ConfigAggregator(include __DIR__ . '/config/providers.php'))->getMergedConfig();

$container = new ServiceManager($config['dependencies'] ?? []);
$container->setService('config', $config);

/** @var EntityManagerInterface $em */
$em = $container->get('em');

$query = $em->createQuery('SELECT u FROM Ak\Wp\Model\Entity\User u');
$query->setMaxResults(1);
$results = $query->getResult();

var_dump($results);